Subject: Fwd: ADS
From: Kay price <[email-masked]>
To: Tracy Heron <[email-masked]>, Ken Grant <[email-masked]>, Mary Schweitzer <[email-masked]>, Mark Wardecker <[email-masked]>, Karen Nelson <[email-masked]>, Char Olson <[email-masked]>, Jim Kirchstein <[email-masked]>, Jim Roberts <[email-masked]>, Perry Huntoon <[email-masked]>, Julie Roelke <[email-masked]>, Pat Russell <[email-masked]>
Date: Thu, 6 Jun 2013 21:22:21 -0500

Isn't this an amazing teacher? His trip is carefully thought out. I am very impressed.

I have said for years that we should try Herb Kohl for financial help and now he just suggested him. This is very encouraging. We will put Kohl on our list.  Kay

Begin forwarded message:

> From: Dave Jenks <[email-masked]>
> Date: June 6, 2013, 7:21:42 PM CDT
> To: [email-masked]
> Subject: ADS
> 
> Greetings Kay,
> 
> My name is Dave Jenks. I've been a member of ADS for about a decade or more. I just got done reading your latest newsletter and thought I'd write to let you know that there's hope for keeping the Derleth flame going for the next generation. 
> 
> August Derleth has been a big part of my classroom over the years. Over the years I've accumulated 20 copies of Land of Gray Gold and it has become my textbook for teaching that era of Wisconsin history. I also have multiple copies of Moon Tenders that I use with my highest reader or as a read aloud book. 
> 
> I've been teaching fourth graders in Madison for about 20 years. For most of those years I've taken my classes on four or five day field trips around southwestern Wisconsin, because for fourth grade we're supposed to study the state. What better way for the kids to learn about Wisconsin than to go see a lot of it for themselves? A copy of the trip we took this year is listed below. As you can see we stopped at Augie's grave and read some of his poetry. Many Madison kids know of Augie and I will continue to promote him as the Wisconsin treasure that he is.
> 
> On a different note, have you contacted former US Senator Herb Kohl as a possible contributor? He has been very generous to me, and many people, over the years. If I can think of any other possible donors, I will definitely pass their names on to you. Good luck!
> 
> 
> Sincerely,
> Me
> Escape to Wisconsin XVI! – May 13-17, 2013
> 
>  
> 
> Monday, May 13th
> 
> 8:30 – Leave Hawthorne
> 
> 9:30 - Read poetry of Wisconsin author August Derleth at his gravesite in Sauk City
> 
> 10:00 - Perform for residents of Maplewood Village in Sauk City
> 
> 10:45 - Climb Cactus Bluff for a gorgeous view of the Wisconsin River
> 
> 12:00 - Eat lunch in the shelter house of Plain Community Park
> 
> 12:45 - Learn what a ‘Living Machine’ is at Cedar Grove Cheese
> 
> 2:00 - See the Shot Tower at Tower Hill State Park
> 
> 2:45 - Tour of American Player’s Theater
> 
> 4:30 - Visit Peck’s Market for a hay wagon ride and to feed lots of animals
> 
> 6:30 - Spend the night at Camp Stetler
> 
>  
> 
> Tuesday, May 14th
> 
> 8:30 – See an eagle’s nest, hopefully with chicks, near Hub City
> 
> 9:20 – Perform for residents of Milestone Senior Living in Hillsboro
> 
> 10:00 – Meet Chuck and learn about the geology and history of the Kickapoo Valley
> 
> 12:30 – Eat lunch at Wildcat Mountain State Park
> 
> 1:15 - Learn about the African-American historical settlement of Cheyenne Valley from Kevin Alderson
> 
> 2:45 - Learn about Amish culture of the Cashton area from Kevin Alderson
> 
> 5:00 - Drive through the Mindoro Cut (highway pass carved out using only hand tools)
> 
> 5:45 - Arrive and spend the night in the Bertha Shuman Lodge at Camp Ehawee
> 
>  
> 
> Wednesday, May 15th
> 
> 8:45 - See ancient Ho-Chunk rock carvings at Gullickson’s Glen
> 
> 9:45 – Perform for residents of Marinuka Manor in Galesville
> 
> 10:45 - Learn, while having a lot of good fun at the Children’s Museum of La Crosse
> 
> 12:45 - Eat lunch at Blackhawk Park, site of the ‘battle’ of Bad Axe
> 
> 1:45 - Tour of Genoa National Fish Hatchery
> 
> 3:45 - See the ‘It is what it is and we love it as it is cabin’ on the hills above De Soto
> 
> 4:45 - Tour of lock and dam #9 in Lynxville
> 
> 6:45 - Spend the night in tents at Wyalusing State Park (campfire, smores, campfire stories, etc.)
> 
>  
> 
> Thursday, May 16th
> 
> 8:00 - Create echoes and see Native American effigy mounds at a beautiful spot overlooking the Mississippi River
> 
> 9:15 - Visit cemetery of former African-American community at Pleasant Ridge and ‘meet’ Thomas Green
> 
> 10:00 - Tour of the Mining Museum in Platteville to learn about Wisconsin lead and zinc mining
> 
> 11:30 - Visit Wisconsin’s first Territorial Capitol near Belmont
> 
> 12:15 - Eat pasties for lunch at the Red Rooster Café in Mineral Point
> 
> 1:30 - Perform for residents at Bloomfield Manor in Dodgeville
> 
> 2:30 - Tour of Cave of the Mounds
> 
> 4:30 – Tour of Wisconsin’s State Capitol
> 
> 6:00 - Arrive back at Hawthorne and spend the night in your own bed!!!
> 
>  
> 
> Friday, May 17th
> 
> 8:45 - Various skills to be explored at the Wisconsin Outdoor Education Expo in Beaver Dam
> 
> 12:00 – Eat lunch at Chandler Park in Pardeeville
> 
> 1:30 - Have fun while doing hands-on science at Tommy Bartlett’s Exploratory
> 
> 4:00 - Perform for residents of Divine Savior Health Care in Portage
> 
> 5:00 - Scavenger hunt for ancient rock carving at John Muir’s childhood ‘playground’ at Observatory Hill
> 
> 6:15 - Eat supper at Culver’s Restaurant in Waunakee (The first Culver’s was in Sauk City, Wisconsin)
> 
> 7:30 – Home Sweet Home!!!
> 
> 
> -- 
> Dave Jenks
> Hawthorne Elementary
> Grade 4/5
>